@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('fonts/Montserrat-Regular.otf');
}
@font-face {
    font-family: 'Montserrat-Bold';
    src: url('fonts/Montserrat-Bold.otf');
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/Roboto-Light.ttf');
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'Roboto-Black';
    src: url('fonts/Roboto-Black.ttf');
}

:root {
--theme-color: #6f6f6f; 
}

*{margin:0; padding:0;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a {outline: 0 !important; text-decoration:none; color: #4b4b4b;}
a:hover, a:active, a:focus {outline: 0 !important;}
input::-moz-focus-inner {border: 0 !important;}
*:hover, a:hover, a, .btn:hover, .btn {transition: 0.4s;}
html,body {width: 100%;height: 100%;}
body{font-family: "Roboto-Light"; font-size:18px; color:var(--theme-color); line-height:30px;}
strong{font-family: "Roboto-Regular"; color: var(--theme-color); font-weight:bold;}
.cntOuter{display:table; width:100%; height:100%;}
.cntInner{display:table-cell; width:100%; height:100%; vertical-align:middle;}
.img-responsive{display:inline-block; max-width:100%;}
.text-center{text-align:center !important;}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.dsFlex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.dsFlexCenter{align-items:center; justify-content:center;}
.dsFlexStretchCenter{align-items:stretch; justify-content:center;}
.dsFlexWrap{flex-wrap:wrap;}
.dsNone{display:none;}
.clearBoth{clear:both;}
.space20{clear:both; width:100%; height:20px; display:block;}
.space30{clear:both; width:100%; height:30px; display:block;}
.space50{clear:both; width:100%; height:50px; display:block;}
.zeroPadding{padding:0 !important;}
.zeroBtmMargin{margin-bottom:0 !important;}
.zeroTopMargin{margin-top:0 !important;}
.zeroTopPadding{padding-top:0 !important;}
.zeroBtmPadding{padding-bottom:0 !important;}
.height100{height:100%;}
h1,h2,h3,h4,h5,h6{font-weight:normal; font-family: 'Roboto-Black'; margin-bottom: 15px; color:#000; position: relative;}
h4{font-size: 20px; line-height: 36px; }
p{ margin-bottom: 20px;}
.bgCover{background-position:center !important; background-size:cover !important;}
.padding30{padding:30px 0 !important;}
.container {    width: 100%;    max-width: 1400px; position: relative;}
ul{margin: 0 0 0 15px; padding: 0;}
ul li{margin: 0; padding: 0; list-style: disc;}
.btn{padding:7px 25px; border:none; border-radius:25px; font-size:18px; position:relative; text-align:center; background:#2f6fed; color:#FFF !important; transition:.25s;}
.btn:hover{transform: translateY(-10px)}
.btnWhite{background:#FFF; color:#666 !important;}
.btnPlain{background:transparent; border:1px solid #CCC; color:#666 !important;}
.theme-btn{background-color: var(--theme-color); border:1px solid #8f467e !important; color: #FFF;}
section{padding: 60px 0;}
.bgPink{background-color: #db104e;}
.bshadow{box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.padding100{padding: 0 100px;}
.height100{height:100%;}
.imgBorder{border-radius:25px;}
.txtUpper{text-transform:uppercase;}

ul.subList{margin-left:15px; list-style:disc;}
ul.subList li{margin-bottom:15px; font-size:20px;}

.alert{padding:10px 15px; font-size:13px; clear:both; width:100%; text-align:center; max-width:500px; margin:15px auto; border-radius:5px;}
.alertDanger{ color:#f56b6b; background:#fef1f1; border:1px solid #fcd9df;}
.alertSuccess{ color:#70a874; background:#ecf3e6; border:1px solid #e3ebd5;}
.alertInfo{ color:#000; background:#FFFF66; border:1px solid #FFFF66;}

@keyframes btnAnimate {
	0% {
		left: -20px
	}
	to {
		left: 120%
	}
}

.scTitleOuter{text-align:center; max-width:800px; margin:0 auto;}
.scSubHeader{font-size:18px; color:#2f6fed; margin-bottom:10px; text-transform:uppercase; font-weight:bold;}
.scTitle{font-family: 'Roboto-Black'; font-size:32px; line-height:46px; margin-bottom:20px; color:#000;}
.scTitle2{font-family: 'Roboto-Regular'; font-weight:bold; font-size:26px; line-height:36px; margin-bottom:15px; color:#000;}
.imgBordered{border-radius:30px;}
.lnkBlue{color:#2f6fed; font-family: 'Roboto-Regular';}
h1{font-size:52px; line-height:66px;}
/******************************************/
.sticky-wrapper{height:auto !important;}
header{padding:20px 0; position:relative; box-shadow:0px 5px 10px #f3f3f3; background:#FFF;}
header.scrolled{position:fixed; top:0; left:0; right:0; z-index:99}
header.scrolled .logo img{height:60px;}
header .row{display:flex; align-items:center;}
header .hMenu ul{margin:0;}
header .hMenu > ul{display:flex; align-items:center; justify-content:flex-end; gap:20px;}
header .hMenu > ul > li{position:relative; list-style:none;}
header .hMenu > ul > li > a{display:block; color:var(--theme-color); padding:0 15px; position: relative;transition: 0.4s; font-family: "Roboto-Regular"; font-size:18px; position:relative; border-radius:10px; height:40px; line-height:40px;}
header .hMenu > ul > li.current-menu-item > a, header .hMenu  li > a:hover{color: #2f6fed;}
header .hMenu > ul > li.menu-item-has-children > a{padding-right:18px;}
header .hMenu > ul > li.menu-item-has-children > a:before{ content: "\f107";    font-family: "Font Awesome 5 Free";    font-style: normal;    font-weight: 900;    text-decoration: inherit;    color: #646464;    font-size: 18px;    position: absolute;    top: 0px;    right: -1px;}
header .hMenu > ul > li.lnkContact a{background:#2f6fed; color:#FFF; border-radius:10px;}

header .hMenu  li.menu-item-has-children ul{opacity: 0; position: absolute; width: 200px; z-index: 9; background:#007abf; padding:10px  0; visibility:hidden; display:none; top:100%; left: 0px; text-align:left;}
header .hMenu li.menu-item-has-children > ul li{display: block; list-style:none;}
header .hMenu li.menu-item-has-children > ul li a{width: 100%; border: none; display:block; padding:5px 10px; font-size:15px; margin: 0 !important; color:#FFF; text-transform: uppercase; }
header .hMenu li.menu-item-has-children ul li a:hover{background: transparent;  color: #ff1c62;}
header .hMenu li.menu-item-has-children:hover ul, header .hMenu li.menu-item-has-children:focus-within > ul, header .hMenu li.menu-item-has-children ul:hover, header .hMenu li.menu-item-has-children ul:focus{opacity: 1; visibility:visible; display:block;}

.bannerBtns{display:flex; gap:10px; align-items:center;}
.sBtmMargin{margin-bottom:0; font-size:20px;}
.bnScrolOuter{background:#f6f8fc; padding:25px 0;}
.bnScrolTxt{margin:0; padding:0; display:flex; gap:10px; align-items:center; justify-content:center;}
.bnScrolTxt li{margin:0 15px; flex-grow:1; font-size:16px;}
.scInsurance{background:#f0f8ff; padding:30px; border-radius:30px;}
.scCaseStudies{background:#ebebeb; padding:30px; border-radius:30px;}
.insuranceSwiper .swiper-slide{padding:0 10px;}
.scInsNav{background:#FFF; padding:10px; border-radius:30px; display:flex; align-items:center; justify-content:center; flex-wrap:wrap; gap:15px;}
.scInsNav span{display:inline-block; padding:0 20px; text-align:center;}
.scInsNav a{font-family: 'Roboto-Regular'; color: var(--theme-color); height:35px; line-height:35px; padding:0 20px;}
.scInsNav a.active, .scInsNav a:hover{background:#f0f8ff; color:#2f6fed; border-radius:20px;}
.scConnect{background: linear-gradient(to right, #1e1aac, #548bd7); width:100%; height:430px; text-align:center; position:relative; padding:30px; border-radius:30px;}
.mLogo{position:absolute; right:30px; bottom:30px;}
.scConnectHeader{font-family: 'Roboto-Black'; font-size:52px; color:#FFF; margin-bottom:50px;  flex-basis: 100%;}
.scConnectRow .col-md-6, .scConnectRow .col-md-4{margin-bottom:30px;}
.scTechRow p{margin:0; max-width:250px;}
.scConnectBox{width:100%; padding:30px; border-radius:20px; height:100%;}
.scCB1{background:#f6f8fc;}
.scCB2{background:#d3f6e3;}
.scCB3{background:#fff7da;}
.scCB4{background:#fbf7ff;}
.scCB5{background:#eef5ff;}
.scCB6{background:#ededed;}
.scConnectBox .scCBTitle{display:flex; align-items:center; gap:20px; flex-wrap:wrap;font-family: 'Roboto-Regular'; font-size:24px; margin-bottom:20px; color:#000;}
.psBox{border:1px solid #CCC; background:#f6f8fc; border-radius:30px;}

.scAboutBox{width:100%; display:flex; align-items:center; gap:20px; padding:30px; border-radius:20px; height:100%; background:#eff8ff; line-height:1.2;}
.scABImg{flex:0 0 52px;display:flex;align-items:center;justify-content:center;}
.scABImg img{display:block;}
.scABInfo{flex:1;}
.scABInfo label{display:block;margin-bottom:10px;font-family:'Roboto-Regular';font-size:20px;color:#1f1f1f;}

.kmListOuter{position:relative; width:100%; max-width:950px; margin:0 auto; padding:50px 0;}
.kmListOuter:after{content:''; position:absolute; left:48%; top:0; bottom:0; width:15px; border-radius:10px; background:#2f6fed; height:100%;}
.kmListTop{position:absolute; top:-15px; left:calc(50% - 11px); width:25px; height:25px; border:1px solid #2f6fed; border-radius:50%; text-align:center;}
.kmListTop i{line-height:25px; font-size:16px; color:#2f6fed;}
.kmListBtm{position:absolute; bottom:-15px; left:calc(50% - 11px); width:25px; height:25px; background:#2f6fed; border-radius:50%; text-align:center;}
.kmBox{padding:25px 30px;border:1px solid #eff8ff; background-color: #eff8ff; position:relative;}
.kmBox.kmLeft{text-align:right; border-top-left-radius:30px; border-bottom-left-radius:30px;}
.kmBox.kmRight{position:relative; left:-15px; border-top-right-radius:30px; border-bottom-right-radius:30px;}
.kmBox:after{position:absolute; top:-1px; width:34px; height:34px; content:'';}
.kmBox.kmLeft:after{right:3px; background:url(../images/img_arrow1.png) no-repeat;}
.kmBox.kmRight:after{left:-5px; background:url(../images/img_arrow2.png) no-repeat;}
.kmBox span{display:block;}
.kmBox span.kmLabel{font-size:18px; font-family: 'Roboto-Regular'; color: #1a1a1a;}
.kmBox span.kmDivider{margin:15px 0; height:3px; width:100%; border-bottom:3px dashed #2f6fed; position:relative;}
.kmBox span.kmDivider:after{content: "\f091"; font-family: "Font Awesome 5 Free"; font-style: normal; font-weight: 900; text-decoration: inherit; color: #FFF; font-size: 20px; height:45px; width:45px; background:#2f6fed; border-radius:50%; position: absolute; top: -20px; text-align:center; line-height:45px;}
.kmBox span.kmDesc{padding-top:10px; line-height: 1.4;}
.kmBox.kmLeft span.kmDesc{margin-left:auto;}
.kmBox.kmLeft span.kmDivider:after{left:-10px;}
.kmBox.kmRight span.kmDivider:after{right:-10px;}
.kmBImg{width:100%; text-align:center;}
.kmBImg img{box-shadow: 20px 15px 30px rgba(47,111,237,.28); max-width:350px;}
.scValueRow{display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.scValueRow .col-md-4{margin-bottom:30px;}
.scValueBox{text-align:center; max-width:350px; margin:0 auto;}
.scVBInfo{margin-top:20px;}
.scVBInfo label{font-family: 'Roboto-Regular'; font-size:24px; color:#000; margin-bottom:15px; display:block;}
.txtDisclaimer{font-size:14px; line-height:20px;}
.dsFlexStretchCenter .col-md-4{margin-bottom:30px;}
.scCaseBox{background:#FFF; border-radius:25px; overflow:hidden; max-width:300px; margin:0 auto; height:100%;}
.scCaseBox a{display:block; width:100%; height:100%; font-size:20px;}
.scCaseBox a span.scCBImg{height: 180px; width:100%; display:block;}
.scCaseBox a span.scCategory{font-size:16px; color:#2f6fed; display:block; margin:0 0 10px 0;}
.scCaseBox a span.scCBInfo{display:block; padding:15px 15px 30px 15px;}
.scCulture{background:#eff8ff;}
.scCultureDesc{color:#000;}
.cntImg{border-top-left-radius:30px; border-bottom-left-radius:30px; height:700px;}
.cntForm{background:#ebebeb; border-top-right-radius:30px; border-bottom-right-radius:30px; padding:30px;}
.frmGroup{margin-bottom:15px;}
.form_control{background:#FFF; height:40px; width:100%; border:none; font-size:16px; padding:0 15px; max-width:350px;}
.cntIcon{font-size:36px; margin-bottom:25px; text-align:center;}

.hero {position: relative; width: 100%; max-width:550px; height: 450px; padding:30px; margin: 0 auto; box-shadow: 0 10px 20px rgba(200, 200, 200, 0.65); background: radial-gradient( circle, rgba(241, 245, 252, 0.8) 40%, rgba(241, 245, 252, 0.5) 70%, rgba(241, 245, 252, 0.3) 95%, transparent 85% ); border-radius:30px;}
.center-image {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.center-image a{font-size:16px;}
.bubble {position: absolute; padding: 5px 15px; background: #fff; border-radius: 15px; border:1px solid #CCC; transition:0.6s; box-shadow: 0 10px 25px rgba(0,0,0,.12); font-weight: 600; font-size:14px; animation: float 7s ease-in-out infinite;}
.bubble:hover{border-color:#2f6fed;}
/* Bubble Positions */
.bubble1 { top: 10%; left: 15%; animation-delay: 0s; }
.bubble2 { top: 15%; right: 5%; animation-delay: .5s; }
.bubble3 { top: 50%; right: 5%; animation-delay: 1s; }
.bubble4 { bottom: 10%; right: 5%; animation-delay: 1.5s; }
.bubble5 { bottom: 10%; left: 5%; animation-delay: 2s; }
.bubble6 { top: 40%; left: 5%; animation-delay: 2.5s; }

.psBubble1 { top: 10%; right: 15%; animation-delay: 0s; }
.psBubble2 { top: 35%; right: 5%; animation-delay: .5s; }
.psBubble3 { bottom: 35%; right: 10%; animation-delay: 1s; }
.psBubble4 { bottom: 10%; right: 15%; animation-delay: 1.5s; }
.psBubble5 { bottom: 10%; left: 15%; animation-delay: 2s; }
.psBubble6 { top: 56%; left: 10%; animation-delay: 2.5s; }
.psBubble7 { top: 35%; left: 10%; animation-delay: 0s; }
.psBubble8 { top: 10%; left: 15%; animation-delay: .5s; }

@keyframes float {
    0%,100% {
        transform: translateY(0) scale(1);
    }
    50% {
        transform: translateY(-12px) scale(1.05);
    }
}

.tabs{
    display:grid;
    grid-template-columns:280px 1fr;
    gap:40px;
    margin:auto;
}

.tab-list{
    display:flex;
    flex-direction:column;
    gap:12px;
}

.tab{
    padding:10px 20px;
    border:none;
	background:none;
    border-radius:15px;
    cursor:pointer;
    text-align:left;
    transition:.3s;
}

.tab:hover{
    background:#ececec;
}

.tab.active{
    background:#2563eb;
    color:#fff;
}

.tab-content{background:#FFF; padding:30px; border-radius:30px;}
.tabTags{margin-top:40px; font-size:14px; color:#2f6fed; font-family: 'Roboto-Regular';}

.panel{
    display:none;
    animation:fade .35s;
}

.panel.active{
    display:block;
}

@keyframes fade{
    from{
        opacity:0;
        transform:translateY(10px);
    }
    to{
        opacity:1;
        transform:none;
    }
}

/* Mobile */

@media(max-width:768px){

    .tabs{
        display:block;
    }

    .tab-list{
        display:none;
    }

    .panel{
        display:block;
        margin-bottom:30px;
        overflow:hidden;
    }
}

.psBubbleItem {
    display: none;
}

.psBubbleItem.active {
    display: block;
    animation: fade2 .3s ease;
}

@keyframes fade2 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

footer{background:#f6f8fc; padding-top:60px;font-family: "Roboto-Regular"; color:#000;}
.ftContent{max-width:300px;}
.ftHeader{font-family: 'Roboto-Black'; font-size:20px; margin-bottom:15px;}
.ftSocial{font-size:26px;}
.ftCopyright{padding:30px 0; border-top:1px solid #cccccc; margin-top:30px; font-size:12px;}
footer ul{margin:0; padding:0;}
footer ul li{list-style:none; margin:7px 0;}

.rspMenuLink, .rspMenuContent{display:none;}

@media only screen and (min-width : 768px) and (max-width : 990px) {

}

@media only screen and (min-width: 992px) {
	.ftCopyright .cpyLinks{text-align:right;}
	.cntFormOuter > div{flex: 1;}
}

@media only screen and (max-width : 991px) {
	.dsFlex{display:block;}
	.rspPaddingBtm{padding-bottom:25px;}
	.zeroTopPaddingRsp{padding-top:0;}
	
	.mblHeader{position: relative;}
	.mblLogo{position: absolute; top: 10px; left: 15px; }
	.mblLogo img{max-width:180px;}
	.mblTopBar{display:flex;align-items: center; justify-content: flex-end; gap:20px; padding:25px 15px;}
	.mblSubTitle{font-size:15px; text-transform:uppercase; color:#9a2ab5; text-align:right;}
	
	.mbl-top-bar{height: 160px; padding: 40px 0; background-color: #FFF; color: #7122a2;}
	.mblContactBar{ background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(154,42,181,1));padding: 10px 15px;}
	.mContact{display:flex;align-items: center; justify-content: flex-end; gap:10px;}
	
	.rspMenuTxt{font-size:13px; line-height:18px; text-transform:uppercase; color:#FFF; text-align:center;}
	.rspMenuLink{width: 50px; height: 50px; cursor:pointer; display:inline-block; background:#007abf; padding-top:7px;}
	.rspMenuLink span{display: block;width: 25px;height: 3px;margin: 0 auto 4px auto;background: #FFF;transition: 0.4s;}

	.rspMenuHeader{background:#FFF; padding:15px;}
	.rspMenuHeader .row{display:flex; align-items:center;}
	.rspMenuClose{padding-top:15px;}
	/*.rspMenuClose{position:absolute; top:25px; right:25px; z-index:999; background:#9a2ab5; padding-top:12px; border-radius:50%;}*/
	.rspMenuClose span{background:#FFF;}
	.rspMenuClose span:first-child {-webkit-transform: rotate(-45deg) translate(-5px, 5px) ;transform: rotate(-45deg) translate(-5px, 5px);}
	.rspMenuClose span:nth-child(2) {opacity: 0;}
	.rspMenuClose span:last-child {-webkit-transform: rotate(45deg) translate(-2px, -2px) ;transform: rotate(45deg) translate(-5px, -5px) ;}
	.rspMenuContent{width: 100%; background: #007abf; position: fixed; left: -100%; top: 0; z-index: 999; height: 100vh; margin: 0; padding: 0; -webkit-transition: all .3s linear; -moz-transition: all .3s linear; -o-transition: all .3s linear; -ms-transition: all .3s linear; transition: all .3s linear; overflow:hidden; overflow-y: scroll; display:block;}
	.rspMenuActive{left:0; visibility:visible;}
	
	.rspMenuContent ul{margin:0;}
	.rspMenuContent li{list-style-type: none; border-bottom: solid 1px #FFF; margin:5px 0;}
	.rspMenuContent li a{color: #FFF; display: block; font-size: 15px; line-height: 25px; padding: 10px 20px; text-decoration: none; position:relative; }
	.rspMenuContent li a br{display:none;}
	.rspMenuContent li.menu-item-has-children > a:after{ content: "\f105";    font-family: "Font Awesome 5 Free";    font-style: normal;    font-weight: 900;    text-decoration: inherit;    color: #FFF;    font-size: 20px;    position: absolute;    top: 10px;    right: 25px;}
	.rspMenuContent li ul{display:none;}
	.rspMenuContent li ul li{border:none !important; margin:0 !important;}
	.rspMenuContent li > ul li a:after{content: '\f105'; position: absolute; font-size: 16px; font-family: 'Font Awesome 5 Free';font-style: normal;    font-weight: 600; color: #FFF; left:20px; top: 10px;}
	.rspMenuContent li > ul li a{padding: 10px 20px 10px 45px;}
	
	.container{padding-left:20px; padding-right:20px;}
	h1{font-size:36px; line-height:46px;}
	.bannerBtns .btn{font-size:16px;}
	.scInsurance, .scCaseStudies{padding:20px;}
	.scInsNav{font-size:14px;}
	.scInsNav a, .scInsNav span{padding:0 10px;}
	.mLogo{max-width:200px;}
	.scConnect{padding-bottom:100px;}
	.scConnectHeader{font-size:40px; line-height:50px; margin-bottom:30px;}
	.scCBTitle label{max-width:200px;}
	.scConnectBox{max-width:500px; margin:0 auto;}
	.scAboutBox{max-width:350px; margin:0 auto;}
	.kmListOuterRsp{position:relative; width:100%; margin:0 auto; padding:50px 0 20px 0;}
	.kmListOuterRsp:after{content:''; position:absolute; left:0; top:0; bottom:0; width:15px; border-radius:10px; background:#2f6fed; height:100%;}
	.kmBox.kmRight::after{left:14px;}
	.kmBox.kmRight{left:0; padding-left:50px; margin-bottom:30px;}
	.kmBox span.kmDesc{font-size:16px;}
	.cntForm{border-radius:30px;}
	.ftCopyright{text-align:center; padding:20px 0;}
}

/* ANIMATIONS */
@keyframes fadeUp {
from { opacity: 0; transform: translateY(30px); }
to   { opacity: 1; transform: translateY(0); }
}
.reveal { opacity: 0; transform: translateY(40px); transition: opacity 0.6s ease, transform 0.6s ease; }
.reveal.visible { opacity: 1; transform: translateY(0); }
.rd1 { transition-delay: 0.2s; }
.rd2 { transition-delay: 0.4s; }
.rd3 { transition-delay: 0.6s; }
.rd4 { transition-delay: 0.8s; }